Support » Plugin: NextGEN Gallery Optimizer » Doesn't work with NextGen 2.0.66.16

  • I’m assuming it’s due to their major changes of NextGen, but this plugin doesn’t remove any backend Scripts/CSS for it at all.

    Not working – and even adding addition weight / load time in some cases.

Viewing 1 replies (of 1 total)
  • Plugin Author Mark Jeldi

    (@mark-jeldi)

    Hi @3lancer,

    My apologies if this incompatibility wasn’t clear, but you are indeed correct. Optimizer was written for, and is only currently compatible with, the original NextGEN codebase (up to v1.9.13, as noted in several threads on Optimizer’s support forum).

    NextGEN 2.0 has been rewritten with an entirely different architecture, and is for the most part a completely different plugin from the original NextGEN codebase.

    I’m currently hard at work rewriting Optimizer for NextGEN v2.0 (including backwards compatibility for the original codebase), but in the meantime, if you’d like to optimize NextGEN’s script and stylesheet loading (and rate Optimizer in proper context), I would recommend rolling-back to v1.9.13.

    You can find the download at the following link…
    http://wordpress.org/plugins/nextgen-gallery/developers/

    And here’s a good step-by-step guide…
    http://www.nextgen-gallery.com/how-to-rollback-a-version/

    Cheers,
    Mark.

Viewing 1 replies (of 1 total)
  • The topic ‘Doesn't work with NextGen 2.0.66.16’ is closed to new replies.